Support » Plugins » conflict between podpress and e-commerce plugins

  • There is a conflict between Podpress 8.8.10.8 and e-commerce 3.8.4. When e-commerce is activated, my feed invalidates. Thought you’d like to know. I’m switching to eShop to see if that helps. The conflict is some sort of price tag or function (I’m a newbie) that shows up in the feed script as a parent child error.

Viewing 3 replies - 1 through 3 (of 3 total)
  • There is a conflict between Podpress 8.8.10.8 and e-commerce 3.8.4

    No, there is no conflict between these two plugins (at least the issue with the <price> tag is no conflict between the plugins).
    WP e-Commerce adds independently of podPress under some circumstances <price> tags to RSS <item>s which makes RSS feeds invalid. (see also)

    Regards,
    Tim

    I guess this means I have to choose either one or the other. I would have no idea as to how to prevent e-commerce from adding this tag to my feed. Thanks for this.

    I would have no idea as to how to prevent e-commerce from adding this tag to my feed.

    You may ask this question in a further thread and if you are using wp-e-commerce as a tag in this thread the makers of the plugin may get notice of the issue and help.

Viewing 3 replies - 1 through 3 (of 3 total)
  • The topic ‘conflict between podpress and e-commerce plugins’ is closed to new replies.